Subject: [INDEP] Re: comments on draft-klensin-independent-05.txt

From: Jari Arkko <[email-masked]>
Date: Tue, 23 Jan 2007 15:52:34 +0200

>
>   *>    believe there is a high likelihood of conflicts or other interactions
>   *>    with IETF efforts (including believing that the document is one that
>   *>    the IESG should probably process), they may forward it to the IESG,
>   *>    or relevant ADs, for preliminary evaluation and comment.
>   *> 
>
> Comment: Nice theory, but in practice some IESG members have been
> less than responsive to such requests from the RFC Editor.
>   

I would be willing to work with you on finding better
ways to approach this. We generally respond on a timely
manner (I think) on the requests that come to us
for an official RFC 3932 decision. But given the two week
review deadlines, events in the WGs, etc. I know I at
least sometimes miss other mails and requests.

I wonder if John's goal would be met by the RFC Editor
deciding what order it runs the different steps in. For
instance, if the RFC Editor suspects that a collision
is very likely, sending the draft for RFC 3932 at that
time would seem more useful than spend half a year
in ISR process and only then finding out that, say,
IANA rules prevent publication.

Jari

_______________________________________________
INDEPENDENT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/independent